micro_utils.dokka
0.15.1

# keys

abstract suspend fun keys(pagination: Pagination, reversed: Boolean = false): PaginationResult<Key>

This method should use sorted by Keys search and take the PaginationResult. By default, it should use ascending sort for Keys

abstract suspend fun keys(v: Value, pagination: Pagination, reversed: Boolean = false): PaginationResult<Key>

This method should use sorted by Keys search and take the PaginationResult. By default, it should use ascending sort for Keys

#### Parameters

v

This value should be used to exclude from search the items with different Values